## indexing
Class ReadRawSecondary

    java.lang.Object
      indexing.ReadRawSecondary

    public class ReadRawSecondary

extends Object

Constructor Summary
`ReadRawSecondary()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReadRawSecondary

    public ReadRawSecondary()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`